.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.195261,0.195261,0.000000,0,0);}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.200000px;}
.ls2{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.200000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-16.000000px;}
._4{margin-left:-4.800000px;}
._3{margin-left:-3.800000px;}
._2{margin-left:-2.700000px;}
._1{margin-left:-1.100000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(101,98,99);}
.fs4{font-size:20.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:48.360800px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:20.813620px;}
.y16{bottom:24.255923px;}
.y15{bottom:33.628472px;}
.y14{bottom:43.001021px;}
.y13{bottom:52.373570px;}
.y50{bottom:55.567891px;}
.y12{bottom:61.746119px;}
.y4f{bottom:70.563969px;}
.y11{bottom:71.118668px;}
.y4e{bottom:78.062008px;}
.y10{bottom:80.491217px;}
.y4d{bottom:93.058087px;}
.yf{bottom:99.236315px;}
.ye{bottom:108.608864px;}
.yd{bottom:117.981413px;}
.y45{bottom:126.342742px;}
.yc{bottom:127.353962px;}
.y44{bottom:134.778036px;}
.yb{bottom:136.726511px;}
.y3{bottom:141.401304px;}
.y4{bottom:145.306533px;}
.ya{bottom:146.099060px;}
.y9{bottom:155.471609px;}
.y1f{bottom:184.167230px;}
.y1e{bottom:193.539779px;}
.y1d{bottom:202.912328px;}
.y43{bottom:204.076086px;}
.y1c{bottom:212.284877px;}
.y42{bottom:213.448635px;}
.y1b{bottom:221.657426px;}
.y41{bottom:222.821184px;}
.y40{bottom:232.193733px;}
.y1{bottom:232.393134px;}
.y2{bottom:236.298363px;}
.y1a{bottom:240.402524px;}
.y3f{bottom:241.566282px;}
.y19{bottom:249.775073px;}
.y3e{bottom:250.938831px;}
.y4c{bottom:252.898631px;}
.y18{bottom:259.147622px;}
.y4b{bottom:262.271180px;}
.y17{bottom:268.520171px;}
.y3d{bottom:269.683929px;}
.y4a{bottom:271.643729px;}
.y3c{bottom:279.056478px;}
.y49{bottom:281.016278px;}
.y3b{bottom:288.429027px;}
.y3a{bottom:297.801576px;}
.y47{bottom:304.835752px;}
.y39{bottom:307.174125px;}
.y46{bottom:313.271046px;}
.y38{bottom:330.605498px;}
.y37{bottom:339.978047px;}
.y36{bottom:349.350596px;}
.y35{bottom:358.723145px;}
.y34{bottom:368.095694px;}
.y33{bottom:377.468243px;}
.y32{bottom:386.840792px;}
.y31{bottom:405.585890px;}
.y30{bottom:414.958439px;}
.y2f{bottom:424.330988px;}
.y2e{bottom:433.703537px;}
.y5{bottom:442.772884px;}
.y2d{bottom:443.076086px;}
.y7{bottom:447.390739px;}
.y2c{bottom:452.448635px;}
.y6{bottom:455.826033px;}
.y2b{bottom:475.880008px;}
.y2a{bottom:485.252557px;}
.y29{bottom:494.625106px;}
.y28{bottom:503.997655px;}
.y27{bottom:513.370204px;}
.y26{bottom:522.742753px;}
.y25{bottom:541.487851px;}
.y24{bottom:550.860400px;}
.y23{bottom:560.232949px;}
.y22{bottom:569.605498px;}
.y21{bottom:578.978047px;}
.y48{bottom:582.347791px;}
.y20{bottom:588.350596px;}
.h5{height:14.720000px;}
.h9{height:23.584000px;}
.h4{height:26.532000px;}
.h6{height:29.480000px;}
.h7{height:29.520000px;}
.h2{height:35.424000px;}
.h8{height:35.641910px;}
.h3{height:44.280000px;}
.h1{height:58.880000px;}
.h0{height:618.588235px;}
.w2{width:906.403595px;}
.w1{width:910.699346px;}
.w0{width:956.000000px;}
.xe{left:19.526144px;}
.x0{left:21.869281px;}
.x8{left:44.439551px;}
.xb{left:163.491621px;}
.xa{left:172.496297px;}
.x9{left:269.458832px;}
.x5{left:407.200546px;}
.x6{left:410.391899px;}
.xc{left:414.127406px;}
.xd{left:437.449667px;}
.x7{left:496.567410px;}
.x4{left:503.983518px;}
.x1{left:747.143133px;}
.xf{left:765.342436px;}
.x2{left:843.475676px;}
.x3{left:852.848225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.341423pt;}
.ls2{letter-spacing:0.682845pt;}
.ws1{word-spacing:-0.341423pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-27.313808pt;}
._4{margin-left:-8.194142pt;}
._3{margin-left:-6.487029pt;}
._2{margin-left:-4.609205pt;}
._1{margin-left:-1.877824pt;}
.fs4{font-size:34.142259pt;}
.fs7{font-size:54.627615pt;}
.fs3{font-size:61.456067pt;}
.fs5{font-size:68.284519pt;}
.fs1{font-size:81.941423pt;}
.fs6{font-size:82.557349pt;}
.fs2{font-size:102.426778pt;}
.fs0{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:35.531200pt;}
.y16{bottom:41.407600pt;}
.y15{bottom:57.407600pt;}
.y14{bottom:73.407600pt;}
.y13{bottom:89.407600pt;}
.y50{bottom:94.860667pt;}
.y12{bottom:105.407600pt;}
.y4f{bottom:120.460667pt;}
.y11{bottom:121.407600pt;}
.y4e{bottom:133.260667pt;}
.y10{bottom:137.407600pt;}
.y4d{bottom:158.860667pt;}
.yf{bottom:169.407600pt;}
.ye{bottom:185.407600pt;}
.yd{bottom:201.407600pt;}
.y45{bottom:215.681333pt;}
.yc{bottom:217.407600pt;}
.y44{bottom:230.081333pt;}
.yb{bottom:233.407600pt;}
.y3{bottom:241.388000pt;}
.y4{bottom:248.054667pt;}
.ya{bottom:249.407600pt;}
.y9{bottom:265.407600pt;}
.y1f{bottom:314.394267pt;}
.y1e{bottom:330.394267pt;}
.y1d{bottom:346.394267pt;}
.y43{bottom:348.380933pt;}
.y1c{bottom:362.394267pt;}
.y42{bottom:364.380933pt;}
.y1b{bottom:378.394267pt;}
.y41{bottom:380.380933pt;}
.y40{bottom:396.380933pt;}
.y1{bottom:396.721333pt;}
.y2{bottom:403.388000pt;}
.y1a{bottom:410.394267pt;}
.y3f{bottom:412.380933pt;}
.y19{bottom:426.394267pt;}
.y3e{bottom:428.380933pt;}
.y4c{bottom:431.726533pt;}
.y18{bottom:442.394267pt;}
.y4b{bottom:447.726533pt;}
.y17{bottom:458.394267pt;}
.y3d{bottom:460.380933pt;}
.y4a{bottom:463.726533pt;}
.y3c{bottom:476.380933pt;}
.y49{bottom:479.726533pt;}
.y3b{bottom:492.380933pt;}
.y3a{bottom:508.380933pt;}
.y47{bottom:520.389067pt;}
.y39{bottom:524.380933pt;}
.y46{bottom:534.789067pt;}
.y38{bottom:564.380933pt;}
.y37{bottom:580.380933pt;}
.y36{bottom:596.380933pt;}
.y35{bottom:612.380933pt;}
.y34{bottom:628.380933pt;}
.y33{bottom:644.380933pt;}
.y32{bottom:660.380933pt;}
.y31{bottom:692.380933pt;}
.y30{bottom:708.380933pt;}
.y2f{bottom:724.380933pt;}
.y2e{bottom:740.380933pt;}
.y5{bottom:755.863333pt;}
.y2d{bottom:756.380933pt;}
.y7{bottom:763.746533pt;}
.y2c{bottom:772.380933pt;}
.y6{bottom:778.146533pt;}
.y2b{bottom:812.380933pt;}
.y2a{bottom:828.380933pt;}
.y29{bottom:844.380933pt;}
.y28{bottom:860.380933pt;}
.y27{bottom:876.380933pt;}
.y26{bottom:892.380933pt;}
.y25{bottom:924.380933pt;}
.y24{bottom:940.380933pt;}
.y23{bottom:956.380933pt;}
.y22{bottom:972.380933pt;}
.y21{bottom:988.380933pt;}
.y48{bottom:994.133467pt;}
.y20{bottom:1004.380933pt;}
.h5{height:25.128703pt;}
.h9{height:40.260552pt;}
.h4{height:45.293121pt;}
.h6{height:50.325690pt;}
.h7{height:50.393975pt;}
.h2{height:60.472770pt;}
.h8{height:60.844766pt;}
.h3{height:75.590962pt;}
.h1{height:100.514812pt;}
.h0{height:1056.000000pt;}
.w2{width:1547.333333pt;}
.w1{width:1554.666667pt;}
.w0{width:1632.000000pt;}
.xe{left:33.333333pt;}
.x0{left:37.333333pt;}
.x8{left:75.863333pt;}
.xb{left:279.098667pt;}
.xa{left:294.470667pt;}
.x9{left:459.996667pt;}
.x5{left:695.137333pt;}
.x6{left:700.585333pt;}
.xc{left:706.962267pt;}
.xd{left:746.776000pt;}
.x7{left:847.696667pt;}
.x4{left:860.356800pt;}
.x1{left:1275.457733pt;}
.xf{left:1306.526000pt;}
.x2{left:1439.908267pt;}
.x3{left:1455.908267pt;}
}
